@charset "utf-8";
/* CSS Document */




html {
font-size: 18px;
font-family:"Arial";

}

body {
	left:0;
	padding:0;
	margin:0;
}

h3 {
	font-size: 36px;
}
h4 {
	font-size: 28px;
	line-height: 1.8rem;
	margin: 0;
}


header {
	width: 80%;
	text-align: center;
	margin: 0 auto;
		padding: 2rem 0;
}

header img {
	width:100%;

}


.logo-small {
	width: 25rem;
}


.container {
	text-align: center;
	margin: 0 auto;
}




.text-container {
	margin: 0 auto;
	
	width:80%;
}



.boxen {
	width: 80%;
	display:flex;
	margin: 0 auto;
	flex-wrap: wrap;
	flex-direction:row;
	margin-top:2rem;
	margin-bottom: 2rem

}



.leistung {
	margin:0 auto;
	width: 450px;
	color: #fff;
	background-color: #626b6b;
	border-radius: 0.5rem;
	padding: 1.8rem;
	text-align:left;
	margin-top: 1.8rem;
	margin-bottom: 1.8rem;



}	


.kontakt {
	margin:0 auto;
	width: 450px;
	color: #fff;
	background-color: #204193;
	border-radius: 0.5rem;
	padding: 1.8rem;
	text-align:left;	
	margin-top: 1.8rem;
	margin-bottom: 1.8rem;


	
}

.img-praxis {
	width:25rem;
	border-radius: 1.2rem;

}



.leistung a, .kontakt a{
color:#ffffff;
text-decoration:none;
	
}

.haftungsausschluss {
	background-color: #edf6fa;
	padding: 3rem 0;
}

.textbox {
	padding: 0 3rem;
	text-align:left;
	width:80%;
	margin: 0 auto;
}

.impressum {
	width: 80%;
	padding: 0 3rem;
	text-align:left;
	margin: 0 auto;
}



table td {
	padding: 0.5rem;
	vertical-align: top;
	min-width: 70px;

}



.footer {
	background-color: #204193;
	bottom: 0;
	color: #fff;
	width: 100%;


}

.footer a {
	margin: 0 auto;
	color: #fff;
	text-decoration: none;
	
}


.footer-menu {
	margin: 0 auto;
	text-align:center;
	padding: 2rem;
}
